:root { 
  --alto: #dcdcdc;
  --black: #000000;
  --black-2: #0000000d;
  --black-3: #00000014;
  --black-4: #00000080;
  --bon-jour: #e0e0e0;
  --granite-gray: #666666;
  --green-pea: #15543f;
  --hunter-green: #161616;
  --hunter-green-2: #161616b2;
  --licorice: #111111;
  --mine-shaft: #333333;
  --oslo-gray: #878a99;
  --rangitoto: #2b4021;
  --sherwood-green: #003a27;
  --spring-wood: #f6f7f0;
  --suva-gray: #888888;
  --titan-white: #f2f2fe66;
  --tropical-rain-forest: #0f7c5c;
  --white: #ffffff;
  --white-2: #ffffff01;
  --white-3: #ffffffe6;
 
  --font-size-45px: 45px;
  --font-size-l: 18px;
  --font-size-m: 16px;
  --font-size-s: 14px;
  --font-size-xl: 20px;
  --font-size-xxl: 24px;
  --font-size-xxxl: 38px;
  --font-size-xxxxl: 40px;
 
  --font-family-inter: "Inter", Helvetica;
  --font-family-josefin_sans: "Josefin Sans", Helvetica;
  --font-family-material_icons: "Material Icons", Helvetica;
  --font-family-montserrat: "Montserrat", Helvetica;
  --font-family-optima-bold: "Optima-Bold", Helvetica;
  --font-family-optima-medium: "Optima-Medium", Helvetica;
  --font-family-optima-normal: "Optima-Normal", Helvetica;
  --font-family-quicksand: "Quicksand", Helvetica;
  --font-family-urbanist: "Urbanist", Helvetica;
}
.tiny-slider-409842framerappoptimabold {
  font-family: var(--font-family-optima-bold);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 700;
  letter-spacing: -0.16px;
}

.tiny-slider-409842framerappsemanticstrong {
  font-family: var(--font-family-optima-bold);
  font-size: var(--font-size-45px);
  font-style: normal;
  font-weight: 700;
  letter-spacing: -2px;
}

.tiny-slider-409842framerappoptimanormal {
  font-family: var(--font-family-optima-normal);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
  letter-spacing: 0;
}

.tiny-slider-409842framerappoptimamedium {
  font-family: var(--font-family-optima-medium);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 500;
  letter-spacing: -0.16px;
}

.tiny-slider-409842framerappsemanticitem {
  font-family: var(--font-family-optima-medium);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 500;
  letter-spacing: 0;
}

.tiny-slider-409842framerappoptimamedium-upper {
  font-family: var(--font-family-optima-medium);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 500;
  letter-spacing: -0.28px;
}

.tiny-slider-409842framerappsemanticbutton {
  font-family: var(--font-family-optima-bold);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 700;
  letter-spacing: 0;
}

.tiny-slider-409842framerappsemanticheading-2 {
  font-family: var(--font-family-optima-medium);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 500;
  letter-spacing: -0.5px;
}

.tiny-slider-409842framerappintersemi-bold {
  font-family: var(--font-family-inter);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 600;
  letter-spacing: 0;
}

.tiny-slider-409842framerappoptimabold-upper {
  font-family: var(--font-family-optima-bold);
  font-size: var(--font-size-xxxl);
  font-style: normal;
  font-weight: 700;
  letter-spacing: -0.38px;
}

.optima-bold-rangitoto-16px {
  color: var(--rangitoto);
  font-family: var(--font-family-optima-bold);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 700;
}

.optima-bold-rangitoto-38px {
  color: var(--rangitoto);
  font-family: var(--font-family-optima-bold);
  font-size: var(--font-size-xxxl);
  font-style: normal;
  font-weight: 700;
}

.optima-normal-white-16px {
  color: var(--white);
  font-family: var(--font-family-optima-normal);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.optima-medium-granite-gray-15px {
  color: var(--granite-gray);
  font-family: var(--font-family-optima-medium);
  font-size: 15px;
  font-style: normal;
  font-weight: 500;
}

.optima-medium-rangitoto-14px {
  color: var(--rangitoto);
  font-family: var(--font-family-optima-medium);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 500;
}

.optima-medium-black-16px {
  color: var(--black);
  font-family: var(--font-family-optima-medium);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 500;
}

.optima-normal-hunter-green-11-8px {
  color: var(--hunter-green);
  font-family: var(--font-family-optima-normal);
  font-size: 11.8px;
  font-style: normal;
  font-weight: 400;
}

.optima-medium-white-15px {
  color: var(--white);
  font-family: var(--font-family-optima-medium);
  font-size: 15px;
  font-style: normal;
  font-weight: 500;
}

.optima-medium-rangitoto-20px {
  color: var(--rangitoto);
  font-family: var(--font-family-optima-medium);
  font-size: var(--font-size-xl);
  font-style: normal;
  font-weight: 500;
}

.optima-bold-rangitoto-20px {
  color: var(--rangitoto);
  font-family: var(--font-family-optima-bold);
  font-size: var(--font-size-xl);
  font-style: normal;
  font-weight: 700;
}

.urbanist-medium-hunter-green-14px {
  color: var(--hunter-green-2);
  font-family: var(--font-family-urbanist);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 500;
}

.optima-bold-black-16px {
  color: var(--black);
  font-family: var(--font-family-optima-bold);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 700;
}

.optima-medium-granite-gray-16px {
  color: var(--granite-gray);
  font-family: var(--font-family-optima-medium);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 500;
}

.optima-bold-white-20px {
  color: var(--white);
  font-family: var(--font-family-optima-bold);
  font-size: var(--font-size-xl);
  font-style: normal;
  font-weight: 700;
}

.optima-bold-mine-shaft-50px {
  color: var(--mine-shaft);
  font-family: var(--font-family-optima-bold);
  font-size: 50px;
  font-style: normal;
  font-weight: 700;
}

.optima-bold-mine-shaft-54px {
  color: var(--mine-shaft);
  font-family: var(--font-family-optima-bold);
  font-size: 54px;
  font-style: normal;
  font-weight: 700;
}

.optima-bold-black-35px {
  color: var(--black);
  font-family: var(--font-family-optima-bold);
  font-size: 35px;
  font-style: normal;
  font-weight: 700;
}

.urbanist-bold-hunter-green-18px {
  color: var(--hunter-green);
  font-family: var(--font-family-urbanist);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 700;
}

.optima-bold-hunter-green-15-7px {
  color: var(--hunter-green);
  font-family: var(--font-family-optima-bold);
  font-size: 15.7px;
  font-style: normal;
  font-weight: 700;
}

.urbanist-semi-bold-black-14px {
  color: var(--black);
  font-family: var(--font-family-urbanist);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 600;
}

.josefinsans-bold-white-18px {
  color: var(--white);
  font-family: var(--font-family-josefin_sans);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 700;
}

.optima-normal-hunter-green-15px {
  color: var(--hunter-green);
  font-family: var(--font-family-optima-normal);
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
}

.inter-bold-mine-shaft-50px {
  color: var(--mine-shaft);
  font-family: var(--font-family-inter);
  font-size: 50px;
  font-style: normal;
  font-weight: 700;
}

.inter-medium-suva-gray-24px {
  color: var(--suva-gray);
  font-family: var(--font-family-inter);
  font-size: var(--font-size-xxl);
  font-style: normal;
  font-weight: 500;
}

.josefinsans-bold-white-40px {
  font-family: var(--font-family-josefin_sans);
  font-size: var(--font-size-xxxxl);
  font-style: normal;
  font-weight: 700;
}

.josefinsans-bold-hunter-green-40px {
  color: var(--hunter-green);
  font-family: var(--font-family-josefin_sans);
  font-size: var(--font-size-xxxxl);
  font-style: normal;
  font-weight: 700;
}

.josefinsans-bold-green-pea-40px {
  color: var(--green-pea);
  font-family: var(--font-family-josefin_sans);
  font-size: var(--font-size-xxxxl);
  font-style: normal;
  font-weight: 700;
}

.josefinsans-normal-hunter-green-18px {
  color: var(--hunter-green);
  font-family: var(--font-family-josefin_sans);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 400;
}

.josefinsans-bold-hunter-green-20px {
  color: var(--hunter-green);
  font-family: var(--font-family-josefin_sans);
  font-size: var(--font-size-xl);
  font-style: normal;
  font-weight: 700;
}

.optima-bold-hunter-green-30px {
  color: var(--hunter-green);
  font-family: var(--font-family-optima-bold);
  font-size: 30px;
  font-style: normal;
  font-weight: 700;
}

.optima-normal-hunter-green-17px {
  color: var(--hunter-green);
  font-family: var(--font-family-optima-normal);
  font-size: 17px;
  font-style: normal;
  font-weight: 400;
}

.urbanist-semi-bold-hunter-green-16px {
  color: var(--hunter-green);
  font-family: var(--font-family-urbanist);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 600;
}

.josefinsans-bold-white-28px {
  color: var(--white);
  font-family: var(--font-family-josefin_sans);
  font-size: 28px;
  font-style: normal;
  font-weight: 700;
}

.urbanist-medium-hunter-green-18px {
  color: var(--hunter-green);
  font-family: var(--font-family-urbanist);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 500;
}

.quicksand-normal-oslo-gray-14px {
  color: var(--oslo-gray);
  font-family: var(--font-family-quicksand);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 400;
}
